### Struct

# Qmi MessageDmsGetSupportedMessagesOutput

since: 1.14

#### Description [src]

    struct QmiMessageDmsGetSupportedMessagesOutput {
      /* No available fields */
    }

The `QmiMessageDmsGetSupportedMessagesOutput` structure contains private data and should only be accessed using the provided API.

Available since: 1.14

#### Instance methods

###### qmi_message_dms_get_supported_messages_output_get_list

Get the ‘List’ field from `self`.

since: 1.14

###### qmi_message_dms_get_supported_messages_output_get_result

Get the result of the QMI operation.

since: 1.14

###### qmi_message_dms_get_supported_messages_output_ref

Atomically increments the reference count of `self` by one.

since: 1.14

###### qmi_message_dms_get_supported_messages_output_unref

Atomically decrements the reference count of `self` by one. If the reference count drops to 0, `self` is completely disposed.

since: 1.14